Groundeddocs
ReferenceAdmin

The latest retention runs, newest first (platform admins and auditors)

GET/v1/admin/retention/runs

Query Parameters

limit?integer
Range1 <= value <= 200
Default50

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/retention/runs"
{  "data": [    {      "id": 0,      "trigger": "schedule",      "requestedBy": {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "displayName": "string",        "email": "string"      },      "kinds": [        "conversations"      ],      "status": "queued",      "results": [        {          "kind": "conversations",          "deleted": 0,          "held": 0,          "kept": true,          "error": "string"        }      ],      "error": "string",      "createdAt": "2019-08-24T14:15:22Z",      "startedAt": "2019-08-24T14:15:22Z",      "finishedAt": "2019-08-24T14:15:22Z"    }  ]}